
@media only screen and (min-width: 0px) and (max-width: 417px) {
    /*.separation-bar-w{ display: none; } */
  .twitter-w{ display: none; } 
  .pinteres-w{ display: none; } 
  .tumblr-w{ display: none; } 
  .small-separator-w{ display: none; } 
  .content7-w{ display: none; } 
  .credit-w{ display: none; } 
  .credit-w2{ display:show; } 
  .photo-w{ display: none; } 
  .photo-w2{ display: show; } 
  .videos-w{ display: none!important; } 

  #nav-bar { display: none!important; } 
  .navbar-w { display: show!important; } 
  .consultation { display: none!important; } 
  .address{ display: none!important; } 
  .separation-bar-w{ display: none!important; } 
  .socialmedialinks-w{ display: none!important; } 
  .top-w{ display: none!important; } 
  .cosmetic-list-w{ display: none!important; } 
  .before-w{ display: none!important; } 
  .empty-w{ display: none!important; } 

  .call-us{ display: none!important; } 

  .content4-w{ display: none!important; } 

  #carousel{ display: none!important; } 
  .photo-w2{ display: none!important; } 
  .snaplogo-w{ display: none!important; } 


  #main-div {
      width: 100%;
      }

  .main-girl-w {
      display: none;
  }


  .logo-w{

    margin-left: 28px!important;
  }


  .video-w{
    width: 29%!important;
  }

  .content3-w{
    /*padding: 0px 34px 0px 22px;*/
  /*width: 32%;*/
  }

  .content3-w2{
  padding: 0px 22px 0px 26px!important;
  text-align: justify;
  }

  .content2-w {
      padding: 0px 34px 0px 14px;
      text-align: justify;
      /*width: 33%;*/
  }

  .main-girl-w{
    width: 88%!important;
  }


  #googlemaps {   
     /*width: 30%;   */
    }

  .footer-w {
      padding: 10px;
      /*width: 29%;*/
  }


  #main-vid {
      width: auto;
    }

  .content4-w {
      width: 30%!important;
      padding: 12px!important;
    margin: unset;
  }

  .content5-w {
      padding: 70px 22px 70px 15px!important;
   /*   width: 69%;*/
    }

  .text-w{

    padding-right: 0%!important;
  }

  .meet-w{
    line-height: 27px;
  }

  .our-w{
        /*width: 45%!important;*/
  }

  .content5-w2 {
      float: none!important;
      width: 100%!important;
    }


  .content6-w{
  padding: 17px!important;
  /*width: 30%!important;*/
  padding-top: 15%!important;
  text-align: justify!important;
  }


  .snap-w{
  height: auto!important;
  }

  .snap-w2{
    /*width: 36%!important;*/
    width: 100% !important;
    padding: 0px 28px 0px 26px!important;
    height: auto!important;
  }

  .title-w{
    text-align: center!important;
  }

  .like-w{
    line-height: 30px!important;
  }


  .navbar-header-w{

    background: #b71eb0;
  }

  .snaplogo-w{
    /*width: 83%!important;*/
  }


.slide-background {
    height: auto!important;
  }

}



@media only screen and (min-width: 0px) and (max-width: 400px) {

}

@media only screen and (min-width: 418px) and (max-width: 2000px) {
#nav-bar { display: show!important; } 
/*.navbar-w { display: none!important; } */
.photo-w2{ display: none!important; } 
.credit-w2{ display: none!important; } 

}



.content8-w{ display: none; } 

/*Carousel bootstrap*/

  .carousel-inner > .item > img,
  .carousel-inner > .item > a > img {
      width: 70%;
      margin: auto;
  }


.carousel-control.right {
    background-image: linear-gradient(to right,rgba(0,0,0,.0001) 0,rgba(255, 255, 255, 0.5) 100%)!important;
}
.carousel-control.left {
    background-image: linear-gradient(to right,rgba(0,0,0,.0001) 0,rgba(255, 255, 255, 0.5) 100%)!important;
}

.carousel-control:hover {
    color: #422e2e!important;
  }
.carousel-control {
    color: #422e2e!important;
  }
      


/*end Carousel bootstrap*/

.text-images{
      text-align: center;
 }
 
 .text-red{
      color: red;
      text-align: center;
 }




#flickr_badge_wrapper {
width: 369px!important;
height: 579px!important;
}

.flickrimg{
margin-left: 57px!important;
margin-bottom: 11px!important;  
}


#content6 {
   padding-top: 10px;
  }


/*jquery-waterwheel-carousel*/

  
/*End jquery-waterwheel-carousel*/


/*-----styles for smile-gallery.html page------*/

#nav-bar{
/*display:none;  */
}

.main-girl{
/*display:none;*/
}

.snap-w{
  /*display:none; */
}

#content5{
/*display:none;*/
}

.content3-w2{
/* display:none; */
}

#carousel{
/*display:none; */
}

.navbar-collapse{
  background-color: #BF2BB8;
}

.dropdown-menu{
background-color: #BF2BB8!important;
}

.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
    color: #FFF!important;
}


.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
     background-color: #9E6799!important;
}


.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
    background-color: #9E6799!important;
}


.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
    background-color: #9E6799!important;
  }

    
.dropdown-menu > li > a {
    color: #FFF!important;
  }

.container-fluid{
 background-color: #BF2BB8; 
}

.navbar-default .navbar-nav > li > a {
    color: #FFF!important;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    background-color: #9E6799!important;
}

.navbar {
    margin-bottom: -1px!important;
    border: 0px solid transparent!important;
}
/*-----End styles for smile-gallery.html page------*/


.slide-background{
background-color: #141414;
padding-top: 1px;
height: 581px;
}
